.content-container {
    display: flex;
    flex-direction: column;
}

.side-bar {
    /* 모바일에서는 hidden */
    display: none;
    flex-direction: column;
    align-items: center;
    flex-shrink: 0;
}

.side-bar .body {
    display: flex;
    flex-direction: column;
    width: 100%;
}

.action-bar {
    display: flex;
    flex-direction: column;
    width: 100%;
}

.action-bar a {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
    width: 100%;
    border-bottom: 1px solid var(--border-color);
    text-decoration: none;
}

.action-bar img {
    width: 24px;
    height: 24px;
    object-fit: contain;
    flex-shrink: 0;
}

.action-bar img:last-child {
    width: 16px;
    height: 16px;
    object-fit: contain;
    flex-shrink: 0;
}

.action-item img:last-child {
    transition: transform 0.3s ease;
}

.action-item:hover img:last-child {
    transform: rotate(45deg);
}

.action-item {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.side-bar .time {
    display: flex;
    flex-direction: column;
    /* margin-top: 54px; */
    margin-top: 140px;
}

.side-bar .hour {
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    background-color: #f3f3f3;
}

.side-bar .hour dt {
    min-width: 70px;
}

.side-bar .footer {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    background-color: var(--main-color);
}

.side-bar .footer .badge {
    background-color: #fff;
    border-radius: 50px;
}

.main-section {
    display: flex;
    flex-direction: column;
    width: 100%;

    position: relative;
}

.btn-menu-open {
    display: none;
    position: absolute;
    top: 0; 
    right: 0; 
    background: none;
    border: none;
    cursor: pointer;
    z-index: 100;
}

.btn-menu-open img {
    height: auto;
}

.care-section {
    display: flex;
    flex-direction: column;
    justify-content: center;
    gap: var(--spacing-6);
    flex: 1;
    min-width: 0;
    padding: var(--spacing-4);
    color: #fff;
    aspect-ratio: 375 / 530;
}

.pain-care {
    background: url("../img/main-pain-care-bg.jpg") center / cover no-repeat;
}

.herbal-care {
    background: url("../img/main-herbal-care-bg.jpg") center / cover no-repeat;
}

.diet-care {
    background: url("../img/main-diet-care-bg.jpg") center / cover no-repeat;
}

.care-section .text-header {
    display: flex;
    flex-direction: column;
}

.care-section .text-header .subhead {
    font-size: 1.125rem;
    font-weight: 500;
}

.care-section .text-header .head {
    margin-top: 20px;
    font-family: var(--font-accent);
    font-size: 3rem;
    font-weight: 500;
}

.care-section .text-header .desc {
    margin-top: var(--spacing-10);
    font-size: 1.125rem;
}

.main-section .menu-list {
    display: grid;
    grid-template-columns: repeat(2, minmax(0, 1fr));
    gap: var(--spacing-3);
    padding: 0;
    margin: 0;
    list-style: none;
}

.main-section .menu-list li {
    border: 1px solid #fff;
    border-radius: 50px;
}

.main-section .menu-list .menu-item {
    display: flex;
    justify-content: space-between;
    align-items: center;
    width: 100%;

    padding: var(--spacing-2) var(--spacing-4);
    font-size: 0.75rem;;
    color: #fff;
}

.main-section .menu-list .menu-item .arrow {
    transform: translateY(-4px);
}

.main-section .menu-list .menu-item .arrow img {
    width: 15px;
}

.main-section .menu-list li:hover {
    border-color: var(--hover-color);
    background-color: var(--hover-color);
}

.m-time-info {
    display: flex;
    justify-content: center;
    align-items: center;
}

.m-time-info .time {
    display: flex;
    justify-content: center;
    align-items: flex-start;
    gap: var(--spacing-3);
    padding: var(--spacing-6) 14px;
}

.m-time-info .time .hour {
    display: grid;
    grid-template-rows: 1fr auto; /* dt는 가변(1fr), dd는 콘텐츠만큼(auto) */
    align-items: center;
    padding: var(--spacing-3);
    background-color: #f3f3f3;
    text-align: center;
}

.m-time-info .time .hour dt {
    min-height: 80px; 

    display: flex;
    flex-direction: column;
    justify-content: center; 
    align-items: center;
    
    padding-bottom: var(--spacing-3);
    font-size: 1.5rem;
    line-height: 1.2; 
}

.m-time-info .time .hour dd {
    padding-top: var(--spacing-3);
    font-size: 1.125rem;
    border-top: 1px solid #111;
}

@media (min-width: 768px) {
    .care-section {
        gap: var(--spacing-12);
        padding: var(--spacing-8);
        aspect-ratio: 750 / 1060;
    }

    .care-section .text-header .subhead {
        font-size: 1.875rem;
    }

    .care-section .text-header .head {
        margin-top: var(--spacing-10);
        font-size: 6rem;
    }

    .care-section .text-header .desc {
        margin-top: 80px;
        font-size: 1.875rem;
    }

    .main-section .menu-list {
        gap: var(--spacing-6);
    }

    .main-section .menu-list .menu-item {
        padding: var(--spacing-4) var(--spacing-8);
        font-size: 1.875rem;;
    }

    .main-section .menu-list .menu-item .arrow img {
        width: 100%;
    }

    .m-time-info .time {
        gap: var(--spacing-6);
        padding: var(--spacing-12) 28px;
    }

    .m-time-info .time .hour {
        padding: var(--spacing-6);
    }

    .m-time-info .time .hour dt {
        min-height: 160px; 
        padding-bottom: var(--spacing-6);
        font-size: 3rem;
    }

    .m-time-info .time .hour dd {
        padding-top: var(--spacing-6);
        font-size: 2.25rem;
    }
}

@media (min-width: 1024px) {
    .content-container {
        flex-direction: row;
    }

    .side-bar {
        display: flex;
    }

    .main-section {
        flex-direction: row;
    }

    .btn-menu-open {
        display: block;
    }

    .care-section {
        gap: var(--spacing-8);
        justify-content: flex-start;
        padding-top: 10rem;
    }

    .care-section .text-header .subhead {
        font-size: 0.875rem;
    }

    .care-section .text-header .head {
        margin-top: var(--spacing-2);
        font-size: 1.5rem;
    }

    .care-section .text-header .desc {
        margin-top: var(--spacing-6);
        font-size: 0.875rem;
    }

    .main-section .menu-list {
        grid-template-columns: repeat(1, minmax(0, 1fr));
    }

    .main-section .menu-list .menu-item {
        padding: var(--spacing-3) 20px;
        font-size: 0.875rem;
    }

    .main-section .menu-list .menu-item .arrow img {
        width: 15px;
    }

    .m-header {
        display: none;
    }

    .m-time-info {
        display: none;
    }
}

@media (min-width: 1280px) {
}

@media (min-width: 1440px) {
    .side-bar {
        max-width: unset;
    }

    .care-section {
        gap: var(--spacing-8);
        /* justify-content: center; */
        /* padding-top: var(--spacing-4); */
        padding-top: 14rem;
    }

    .care-section .text-header .subhead {
        font-size: 1.125rem;
    }

    .care-section .text-header .head {
        margin-top: var(--spacing-4);
        font-size: 3rem;
    }

    .care-section .text-header .desc {
        margin-top: var(--spacing-12);
        font-size: 1.25rem;
    }

    .main-section .menu-list {
        grid-template-columns: repeat(2, minmax(0, 1fr));
    }

    .main-section .menu-list .menu-item {
        padding: var(--spacing-3) 20px;
        font-size: 1rem;
    }

    .main-section .menu-list .menu-item .arrow img {
        width: 100%;
    }
}